.bottombanner {
	background: var(--color-light-blue);
	content-visibility: auto;
	contain-intrinsic-height: auto 114px;
}

.bottombanner__content {
	margin: 0;
	text-align: center;
	padding-bottom: var(--hr-spacing-1);
}

.bottombanner__text {
	display: inline-block;
	margin: var(--hr-spacing-1) 0 0;
}

.btn--bottombanner {
	display: inline-block;
	margin: var(--hr-spacing-1) 0 0;
	white-space: nowrap;
	width: fit-content;
}
